<!DOCTYPE html>
	<html lang="ru">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Вышка.ч</title>
		<link rel="icon" type="image/png" href="/img/logo.png">
		<link rel="stylesheet" type="text/css" id="themesheet">
		<link rel="stylesheet" type="text/css" href="/fonts/futurapt.css">
		<link rel="stylesheet" type="text/css" href="/css/site.css">
		<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/icon?family=Material+Icons">
		<script defer="" type="application/javascript" src="/js/const.js"></script>
		<script defer="" type="application/javascript" src="/js/site.js"></script>
		<script defer="" type="application/javascript" src="/js/board.js"></script>
		<script defer="" type="application/javascript" src="/js/init.js"></script>

	</head>
	<body>
		<header>
			<div class="flex-row">
				<label for="theme">
					<span class="material-icons">palette</span>
				</label>
				<select id="theme">Загрузка...<!-- Theme picker options are added dynamically via JS --></select>
			</div>
			<nav>
				<ul>Загрузка...<!-- Navigation bar items are added dynamically via JS --></ul>
			</nav>
			<h1>
				<a href="/">
					<img alt="Вышка.ч" type="image/png" src="/img/logo.png">
				</a>
			</h1>
			<h2>Загрузка...<!-- Heading text is added dynamically via JS --></h2>
		</header>
		<div class="flex-row">
			<aside>
				<nav>
					<ul>Загрузка...<!-- Navigation sidebar items are added dynamically via JS --></ul>
				</nav>
			</aside>
			<main>
				<ul class="details">
					<li id="sidebar-chevron"><span onclick="toggleSidebar();" class="material-icons"></span></li>
					<li><span onclick="updateContent();" class="material-icons">refresh</span></li>
					<li><span onclick="createContent();" class="material-icons">create</span></li>
					<li class="right"><input type="search"></li>
					<li><a href="#" class="material-icons">search</a></li>
				</ul>
				<div class="hidden" id="create">
					<h3>Загрузка...<!-- Heading text is added dynamically via JS --></h3>
					<select id="board">
						<option value="" disabled="" selected="">Выберите доску</option>
						<!-- Board picker options are added dynamically via JS -->
					</select>
					<input id="subj" type="text" placeholder="Тема треда">
					<textarea id="text" placeholder="Текст поста"></textarea>
					<span id="submit" class="material-icons">send</span>
				</div>
				<div id="threads"><!-- Threads are added dynamically via JS --></div>
			</main>
		</div>
		<footer>
			<nav>
				<ul>
					<li><a href="mailto:admin@hsech.ml">admin@hsech.ml</a></li>
				</ul>
			</nav>
		</footer>
	</body>
</html>